<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Microsoft Voice Command 1.6 UK Version **Requires VoiceCmd.exe" group="Voice Dialing" checked="false">
    <Tip>VC from England</Tip>
    <Guid type="p">ff997df8-ead2-11db-8314-0800200c9a66</Guid>
   	      <ButtonType>GroupRadioNone</ButtonType>
    <RequireFile>VoiceCmd.exe</RequireFile>
  </Item>
</Items>
